Wohin mit dem Addon für ein Texturepack für Feed the Beast bei Minecraft?

... komplette Frage anzeigen

1 Antwort

ääähm.- ich glaube du hast alles richtig gemacht aber schau mal nach für welche version das bestimmt ist und welche du hast. so wars bei mir mal

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von TheFreak
29.06.2013, 11:57

und wenn die nicht übereinstimmen? es kann glaube ich gut sein, dass das modpack aktueller ist als das TP... was mach ich dann?

0
Kommentar von TheFreak
29.06.2013, 12:08

die versionen stimmen jetzt überein aber es funktioniert immernoch nicht...

0

Was möchtest Du wissen?